• Ubuntu(>=14.04) PPA (latest code, recommended)
    or directly install on Ubuntu 18.04+
    "apt install libqtav libqtavwidgets qml-module-qtav qtav-players" to install and update players
    "apt install qtav-sdk" to install development files
  • Release 1.11.0 Installers:   Linux64 (libva, libass runtime is required, run "apt-get install vainfo libass5")

  • Release 1.12.0 QMLPlayer apk:   armv7a
  • Store: